﻿/*! Content page*/
.content2{
	width:70%;
	background-color:#FFFFFF;	
	
	display:inline-block;
	
}

.content2.header{
	width:100%;
	background-color:#E09E19;
	height:100px;
	font-size:100%;
}
.content2.galary{
	width:100%;
	height: 452px;
	background-color: transparent;
}
.content2.word{
	width:90%;
	padding-left:5%;
}
.sidesection{
	display:inline;
	width:17%;
	height: 1000px;
	background-color: transparent;
	margin-left:20px;
	display:inline-block;
	float:right;	
	position:fixed;
}
.sidesection.icon{
	width:100%;
	height:150px;
	background-color:#00B2A5;
	margin-bottom:30px;
}

.cont_text{
	padding-left:5%;
	padding-right:5%;
	padding-top:5%;
	padding-bottom:5%;
	font-family:Cochin, Georgia, Times, "Times New Roman", serif;
	font-size:20px;
	line-height:2;
	color:#333333;
	
}

/*! Slidrs*/
.slides {
    padding: 0;
    width: 100%;
    height: 452px;
    display: block;
    margin: 0 auto;
    position: relative;
}

.slides * {
    user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
}

.slides input { display: none; }

.slide-container { display: block; }

.slide {
    top: 0;
    opacity: 0;
    width: 100%;
    
    display: block;
    position: absolute;

    transform: scale(0);
    -moz-transform: scale(0);
    -webkit-transform: scale(0);

    transition: all .7s ease-in-out;
    -moz-transition: all .7s ease-in-out;
    -webkit-transition: all .7s ease-in-out;
}

.slide img {
    width: 100%;
    height: 100%;
}

.nav label {
    width: 100px;
    height: 100%;
    display: none;
    position: absolute;

	  opacity: 0;
    z-index: 9;
    cursor: pointer;

    transition: opacity .2s;
    -moz-transition: opacity .2s;
    -webkit-transition: opacity .2s;

    color: #FFF;
    font-size: 70pt;
    text-align: center;
    line-height: 380px;
    font-family: "Varela Round", sans-serif;
    background-color: rgba(255, 255, 255, .3);
    text-shadow: 0px 0px 15px rgb(119, 119, 119);
}

.slide:hover + .nav label { opacity: 0.5; }

.nav label:hover { opacity: 1; }

.nav .next { right: 0; }

input:checked + .slide-container  .slide {
    opacity: 1;

    transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);

    transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -webkit-transition: opacity 1s ease-in-out;
}

input:checked + .slide-container .nav label { display: block; }

.nav-dots {
	width: 100%;
	bottom: 9px;
	height: 11px;
	display: block;
	position: absolute;
	text-align: center;
}

.nav-dots .nav-dot {
	top: -5px;
	width: 11px;
	height: 11px;
	margin: 0 4px;
	position: relative;
	border-radius: 100%;
	display: inline-block;
	background-color: rgba(0, 0, 0, 0.6);
}

.nav-dots .nav-dot:hover {
	cursor: pointer;
	background-color: rgba(0, 0, 0, 0.8);
}

input#img-1:checked ~ .nav-dots label#img-dot-1,
input#img-2:checked ~ .nav-dots label#img-dot-2,
input#img-3:checked ~ .nav-dots label#img-dot-3,
input#img-4:checked ~ .nav-dots label#img-dot-4,
input#img-5:checked ~ .nav-dots label#img-dot-5,
input#img-6:checked ~ .nav-dots label#img-dot-6 {
	background: rgba(0, 0, 0, 0.8);
}

/*! active menu block*/
.small_box {
	position:relative;
	width:100%;
	height:auto;
	background-color: white;
	float:left;	
	position: relative;
	margin-bottom:10px;
	 -webkit-box-shadow:5px 5px 5px 0px rgba(0,0,0,0.5); 
    box-shadow:5px 5px 5px 0px rgba(0,0,0,0.5); 
    outline: 0	
	
}
.small_mid_box {
	position:relative;
	width:50%;
	height:auto;
	background-color:white;
	float:left;	
	position: relative;
	 -webkit-box-shadow:5px 5px 5px 0px rgba(0,0,0,0.5); 
    box-shadow:5px 5px 5px 0px rgba(0,0,0,0.5); 
    outline: 0
	
}

.big_box{
	position:relative;
	width:100%;
	height:auto;
	background-color:white;
	float:left;
	position: relative;
	margin-bottom:15px;
	margin-top:15px;
	 -webkit-box-shadow:5px 5px 5px 0px rgba(0,0,0,0.5); 
    box-shadow:5px 5px 5px 0px rgba(0,0,0,0.5); 
    outline: 0	
}

.divbox{
	position:relative;
    left: 50%;
    width:100%;
    height:	700px;
    margin-left: -575px;
    min-width:1150px;
 
    }

.left_box{
	width: 24%;		
	position:absolute;
	float:left;
}

.right_box{
	width: 24%;		
	position:absolute;
	margin-left:76%;
	
	float:left;
}

.mid_box{
	width: 48%;		
	position:absolute;
	margin-left:26%;
	
	float:left;
	
}
.big_box .popup{
	z-index:1;
	visibility:hidden;
 	position: absolute;
 	width:100%;
 	height:30%;
 	background-color: #339966;
 	opacity:0.5;

}

.big_box:hover .popup{
	z-index:1;
 	visibility:visible;
 	position: absolute;
 	width:100%;
 	height:30%;
 	background-color:#339966;
 	opacity:0.3;
 
}

img
{
width:100%;


}

.contain{
	margin-left: 223px;
	position: relative;
	float: top;
	margin-left: 228px;
	margin-right: 228px;
	min-height: 535px;
	height:800px;
}


.icon{position:relative;}
.icon .details{
opacity: .9;
position:absolute;
top:0;
left:0;
margin-left:-200px;
-webkit-transition: margin-left;
-webkit-transition-timing-function: ease-in;
-webkit-transition-duration: 250ms;
}
.icon:hover .details{
margin-left:0;
}

#content{ width:auto; margin:20px auto; padding:10px 30px; }
.clearfix{ display: block; height: 0; clear: both; visibility: hidden; }
						
.details{ margin:15px 20px; }	
a{ text-decoration:none; }
    
